Subject: bug#13949: (no subject)

From: Eli Zaretskii <[email-masked]>
Date: Tue, 22 Mar 2016 21:10:48 +0200

> Cc: [email-masked]
> From: Jaakov <[email-masked]>
> Date: Tue, 22 Mar 2016 20:07:17 +0100
> 
> On 03/22/2016 07:56 PM, Eli Zaretskii wrote:
> >> From: Jaakov <[email-masked]>
> >> Date: Tue, 22 Mar 2016 19:40:32 +0100
> >>
> >> severity 13949 normal
> >> thanks
> >>
> >> Regarding severity: I protest to the previous resetting to minor.
> >
> > Your protest is respectfully noted.  But please stop changing the
> > severity.
> >
> I changed it since I consider myself right and you wrong. Obviously, you 
> think somehow differently.
> 
> I think you just didn't get my point.

I'm getting your point, believe me.

> Am I being unclear on the principal difference between
> (1) _what_ a routine should do and
> (2) _how_ it should do it?
> ?

I understand you, I just don't agree.